<?php 
error_reporting(0);
include '../Admin_config/connection.php';

if (isset($_POST["query"])) 
{
	$id = $_POST["query"];

	$sql= "SELECT * FROM `sc_customers` WHERE `cust_fullname`='$id'";
	$result=mysqli_query($conn,$sql);

	$count=mysqli_num_rows($result);
	
	if ($count > 0) 
	{
		while ($row = mysqli_fetch_assoc($result)) 
		{
			$mob = $row['cust_mobile'];
		}
	}

	echo ($mob);
}

?>